@charset "Shift_JIS";


#contents_block .title h1 {
	width: 980px;
	height:135px;
	margin: 0 auto;
	background-image: url(../images/15_ttl_download.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	position: relative;
}

#contents_block .to_top {
	text-indent:-9999px;
	width:260px;
	height:100px;
	top:15px;
	left:170px;
	position:absolute;
}

#contents_block .top_copy{
	margin: 30px auto;
	font-size:16px;
}


#contents_block .download_mainarea {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

#contents_block .download_mainarea h2 {
	width: 980px;
	margin: 40px 0 15px 0;
}


#contents_block .download_mainarea .download_ss {
	width: 980px;
	margin: 0 0 65px 0;
}

#contents_block .download_mainarea p.proscription {
	color: #CC0000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#contents_block .download_mainarea p.ss_left {
	float: left;
}

#contents_block .download_mainarea .ss_right {
	width: 480px;
	float: right;
	margin: 50px 0 0 0;
}

#contents_block .download_mainarea .ss_right p {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 30px 0;
}

#contents_block .download_mainarea ul {
	list-style: none;
}

#contents_block .download_mainarea ul li {
	width: 480px;
	height: 70px;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-decoration: none;
	margin: 0 0 15px 0;
}

#contents_block .download_mainarea ul li a {
	width: 480px;
	height: 70px;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-decoration: none;
}

#contents_block .download_mainarea li.download_win a {
	background-image: url(../images/14_btn_download_ss.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_win a:hover {
	background-image: url(../images/14_btn_download_ss.jpg);
	background-position: -490px 0px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_mac a {
	background-image: url(../images/14_btn_download_ss.jpg);
	background-position: 0px -86px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_mac a:hover {
	background-image: url(../images/14_btn_download_ss.jpg);
	background-position: -490px -86px;
	background-repeat: no-repeat;
}


#contents_block .download_mainarea p.txt_size {
	font-size: 16px;
	font-weight: bold;
	margin: 20px auto 20px auto;
}

#contents_block .download_box {
	width: 980px;
	margin: 20px auto 30px auto;
}

#contents_block .download_box_l {
	width: 480px;
	float: left;
}

#contents_block .download_box_r {
	width: 480px;
	float: right;
}

#contents_block .download_box ul {
	list-style: none;
	text-align: left;
	margin: 0px 0 0px 0;
}

#contents_block .download_box ul li {
	width: 480px;
	height: 70px;
	margin: 0 0 10px 0;
}

#contents_block .download_box ul li {
	width: 480px;
	height: 70px;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-decoration: none;
	margin: 0 0 7px 0;
}

#contents_block .download_box ul li a {
	width: 480px;
	height: 70px;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-decoration: none;
}

#contents_block .download_mainarea li.download_bt1920 a {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_bt1920 a:hover {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: -490px 0px;
	background-repeat: no-repeat;
}

#contents_block .download_mainarea li.download_bt1280 a {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: 0px -77px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_bt1280 a:hover {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: -490px -77px;
	background-repeat: no-repeat;
}

#contents_block .download_mainarea li.download_bt1024 a {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: 0px -154px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_bt1024 a:hover {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: -490px -154px;
	background-repeat: no-repeat;
}


#contents_block .download_mainarea li.download_bt890 a {
	background-image: url(../images/15_btn_download_wp2.jpg);
	background-position: 0px -154px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_bt890 a:hover {
	background-image: url(../images/15_btn_download_wp2.jpg);
	background-position: -490px -154px;
	background-repeat: no-repeat;
}


#contents_block .download_mainarea li.download_bt960 a {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: 0px -231px;
	background-repeat: no-repeat;
}
#contents_block .download_mainarea li.download_bt960 a:hover {
	background-image: url(../images/14_btn_download_wp.jpg);
	background-position: -490px -231px;
	background-repeat: no-repeat;
}





#contents_block .download_inner {
	min-width: 980px;
	text-align: left;
	margin: 0 0 50px 0;
	line-height: 180%;
}

#contents_block .download_inner h3 {
	color: #454545;
	font-size: 20px;
	font-weight: bold;
	margin: 40px 0 0 0;
	padding: 10px 0 10px 13px;
	background-color: #cccccc;
}

#contents_block .download_inner dt {
	font-weight: bold;
	margin: 20px 0 0 0;
}

#contents_block .download_inner dd {
	font-size: 14px;
}


#contents_block .download_inner P {
	margin: 20px 0 0 0;
}